Jump to content
Sign in to follow this  
Nickname

cant enter server "version of tiberian tech is outdated"

Recommended Posts

even after fresh installation with scripts 4.6.

already tried to start game.exe for autoupdate, it says all updates were installed.

Share this post


Link to post
Share on other sites
Posted (edited)

ty for reply. yes, tried this, no help. fresh install, then scripts.

can you please upload your scripts installer(exact installer u used to install tt scripts)? where u got 8098? official tt site?

after installation from http://www.tiberiantechnologies.org/files/scripts-4.6.exe  in my renegade directory file ttversion.txt contains:

Quote

Build b8095
Built on 2017-12-05 07:14:10Z using commit 0760015f645163738d8c0dff461c0b302b1be0ac
Distributed as scripts-2017.12.05-b8095.zip.

 

 

Edited by Nickname

Share this post


Link to post
Share on other sites
Posted (edited)

it seems the download on the tt website is the old version from december, the new one is January. - I tested it.

I guess when the website went back up, it didnt save the latest version of the website? :>

broke my renegade for the good of the community, anyone got a link :Z

 

Edited by ehh

Share this post


Link to post
Share on other sites

can u plz plz upload that installer? to "downloads" section for example if u dont want to post here.

is it possible to download fresh installers from other locations other than website? i couldnot find installer on the web.

Share this post


Link to post
Share on other sites

it'll get sorted in the next days, hopefully someone posts the installer here soon as well.

Share this post


Link to post
Share on other sites
Posted (edited)

i have this problem for more than 6 months, latest scripts installer is still unavailable

Edited by Nickname

Share this post


Link to post
Share on other sites

It'll get fixed, I posted on renegadeforums, so that it gets fixed on the TT website. Shai might have a quicker byline to him, if he sees this.

not much we can do, unless someone has a copy of it, I delete all my downloads.

Share this post


Link to post
Share on other sites

You should be able to get in with the 8095v atm, but you are going to have to get it updated soon(next Saturday we shall call it), as that will go back to the latest.

Try what was said up there, if even the worse comes to worse and more worse, I'll send you a copy of my folder(minus the 8gb of maps:evil_laugh1:) to paste in.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×